=== debian/control ===
Source: ros-melodic-moveit-ros-warehouse
Section: misc
Priority: optional
Maintainer: Michael Ferguson <mferguson@fetchrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-moveit-ros-planning, ros-melodic-rosconsole, ros-melodic-roscpp, ros-melodic-tf2-eigen, ros-melodic-tf2-ros, ros-melodic-warehouse-ros
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-melodic-moveit-ros-warehouse
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-moveit-ros-planning, ros-melodic-rosconsole, ros-melodic-roscpp, ros-melodic-tf2-eigen, ros-melodic-tf2-ros, ros-melodic-warehouse-ros
Description: Components of MoveIt! connecting to MongoDB
